body {
  background-image: url("../images/bg-header.jpg");
  color: #222222;
}
header{
  background-image: url(../images/bg-header.jpg);
}
.header-logo {
  background-image: url("../images/brand/logo-dark.png");
}
.content-s-header{
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
}
.content-s-header{
  color: #000000;
}
footer{
  background: white;
}
#o{
  border: 1px solid #2e2e2e;
}
.o-content{
  background: #ffffff;
}
.select-active{
  background: #d8d8d8;
}
.s-header-right ul li:hover{
  background: #d8d8d8;
}
.search-container form input{
  color: #494949;
  border-bottom: 1px solid #eaeaea;
  background: white;
}
.search-container form input:focus{
  border-bottom: 1px solid #000;
}
.contact_us_2 .input,.contact_us_2 .textinput {
  color: black;
  background: white;
  border: 1px solid #d4d4d4;
}
.nav-button-icons{
  background-color: rgb(255 255 255 / 90%);
}
.menu-body ul i, .menu-body ul a{
  color: #131313;
}
.transition{background: rgb(255 255 255 / 30%);}
.transition-switch,#menu{
  background: rgb(255 255 255);
}
.post-rectangle{
  background: white;
}
.post-small-rectangle{
  background: rgb(0 0 0 / 6%);
  color: black;
}
#title{
  color: white;
  background: #00000050;
}
#title h1{
  color: white;
}
.subscribe{
  background: #ededed;
}
.name a{
  color: black;
}
.km-items-item{
  color: #000;
  background: aliceblue;
}
.navigation-right,.navigation-left{
  background: rgb(0 0 0 / 50%);
  color: white;
}
.ad span{
  color: #aeaeae;
}
.pagination-prev,.pagination-next{
  color: black;
}
.newsletter-wrapper {
  background: #fff;
  /* box-shadow: 0 3px 5px rgba(0,0,0,0.3); */
}
.newsletter-header h1 {
  color: #536a89;
}

.newsletter-header p {
  color: rgba(92,118,152,0.8);
}
.newsletter-footer input {
  background: #e0e5ec;
  color: #5c7698;
}
.newsletter-footer .btn-submit {
  background: #c6cfdc;
  color: #5c7698;
}
.comments li.comment {
  background: #f9f9f9;
}
.form-group {
  border: 1px solid #eee;
}
.form-control {
  color: #8F9BAD;
  background-color: #FFF;
}
.cat-box{
  color: #000000;
  background-color: #fafdff;
}

/* Theme */
.colorPrimary {
  background-color: #1f72c1;
  color: white;
}
.border-bottom{
  border-bottom: 1px solid #e3e3e3;
  margin-bottom: 20px;
}
.border-top{
  border-top: 1px solid #e3e3e3;
  margin-top: 20px;
}
.border{border: 1px solid #e3e3e3;}
.grid-item,.grid-item-2,.grid-item-3 {
  background-color: rgb(255 255 255);
}
.grid-container-1 a,.grid-container-2 a,.grid-container-3 a,.grid-container-4 a,.lg-post-block a {
  color: black;
}
.category-badge{
  background: white;
  color: black;
}
.contact_us_2 .container-block.form-wrapper {
  background: white;
}
.line{
  background-color: #971f14;
}
.title-section{
  background: white;
}
.svg-fill{
  fill: #000;
}
.tags span, a, blockquote, p a{
  color: #004ea7;
}
a:hover, p a:hover{
  color: #004ea7;
}
.submit-btn:hover{
  background: #004ea7;;
}
.title-posts-lg{
  color:black;
}
.content h1,.content h2,.content h3,.content h4,.content h5,.content h6{
  color: black;
}